Subject: [p2p-sip] Re: [Sipping] Pre-IETF meeting on P2P SIP in Vancouver

From: fluffy at cisco.com (Cullen Jennings)
Date: Fri Aug 12 15:15:15 2005

I plan to attend. 

An 7 hour block would really give time to make progress vs. just summarize
things.

On 8/12/05 9:15 AM, "Henry Sinnreich" <[email-masked]> wrote:

> I plan to attend the meeting prior to the next IETF in Vancouver and would
> like to add to the agenda:
> 
> 1 - Choice of P2P protocols, such as Chord vs. DNS
>     See for example http://ag-projects.com/SIPThor.html
> 
> 2 - The pros and cons of SIP UAs or SIP proxy/registrar being P2P members.
> 
> 3 - Generic list of P2P system choices, such as the above.
> 
> Thanks, Henry
> 
>  
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of David A. Bryan
> Sent: Friday, August 12, 2005 9:42 AM
> To: [email-masked]; [email-masked]
> Cc: Bruce Lowekamp; Cullen Jennings; Henning Schulzrinne
> Subject: [Sipping] Pre-IETF meeting on P2P SIP in Vancouver
> 
> (cross posted to sipping and the new P2P SIP list in case interested
> parties aren't subscribed yet...)
> 
> At the P2P SIP informal BOF at IETF-63 in Paris, one item that came
> out of the meeting was the desire for another, longer meeting to try
> to discuss some of these topics. The general consensus was that we
> should try to meet just prior to the next IETF in Vancouver.
> 
> I wanted to go ahead and start to organize/coordinate this. Can people
> please reply (either to me directly, or to the P2P SIP list -- try to
> keep the traffic on SIPPING down) to let me know if they are
> interested (head count), and any thoughts on structure for the
> meeting.
> 
> Currently, I am thinking a good plan is the Sunday before IETF-64 (the
> 6th of November), likely a longer session (4 or 8 hours) somewhere in
> Vancouver that would be convenient for IETF attendees. Also, can
> people start sending me a list of topics they are interested in, so
> that I can start to organize an agenda of the topics people would like
> discussed?
> 
> For those that may have missed the announcement or haven't yet joined
> the P2P list, but are interested in discussing this issue or any other
> P2P SIP issue, the URL for the new mailing list Henning put together
> (thank you Henning!) is here:
> 
> http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> 
> I'm also assembling all the notes from the informal BOF and will put
> them up at p2psip.org.
> 
> Thanks, and looking forward to moving forward on this!
> 
> David Bryan

---

From: davidbryan at gmail.com (David A. Bryan)
Date: Fri Aug 12 15:38:28 2005

Yes, I think a longer meeting is better. Several others have who have
responded have made similar comments -- leaves time for a number of
sessions. Henry already mentioned a number of important topics, and I
am sure more will come up, so having time to discuss as many as
possible makes good sense.

David

-- 
David Bryan
Please continue to send me email at the address [email-masked]

---

From: mahfuz at research.panasonic.com (Mahfuzur Rahman)
Date: Fri Aug 12 15:48:28 2005

It might be a good idea to look into other implementations of DHT such as
tapestry, CAN etc. A presentation on these and their pros and cons interms
of P2P SIP design  would be helpful.

-Mahfuz

----- Original Message ----- 
From: "David A. Bryan" <[email-masked]>
To: "Cullen Jennings" <[email-masked]>
Cc: "P2P-SIP" <[email-masked]>; <[email-masked]>
Sent: Friday, August 12, 2005 3:38 PM
Subject: [p2p-sip] Re: [Sipping] Pre-IETF meeting on P2P SIP in Vancouver

> _______________________________________________
> p2p-sip mailing list
> [email-masked]